v2_simfony - Automation #1302
Question # 1259 (Open): Test ticket

el

10/28/2022 03:33 PM - Redmine Admin

Status: Open Start date: 10/28/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: userld:
accountld: parentUserld: null
accountName: isSellerRestrictedTic false

ket:
tenantName: null
Description
fadsfasd
History

#1 - 12/09/2022 07:10 AM - Redmine Admin

- tenantName set to null

#2 - 01/04/2023 08:18 AM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false
